/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Crov
 */
public enum EstatusIncidencia {
    AVALUO("Avaluó") {
        @Override
        public String toString() {
            return "AVALUO";
        }
    },
    RECUPERACION("Recuperación") {
        @Override
        public String toString() {
            return "RECUPERACION";
        }
    };

    private final String type;

    private EstatusIncidencia(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
